<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:11:05.000-->
  <string hw_predefined_eap_sim="Vodafone NL Wifi:EAP_AKA"/>
  <!--2021-12-29 18:11:05.000-->
  <integer hwdefault_CheckIntervalt="15"/>
</resources>
